Subject: New Reply Received - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 17:25:28 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  late collection  Ticket comment <div>Just for your record I have been sending my address details for the third time and I’m sorry to say I don’t believe you nor I do believe your apologies and I’m so sick of them and bored I regret the day I downloaded the app and believe me I will make sure non
 of my surroundings fall for the same mistake just come collect your things and I demand my money as cash I mad myself clear I don’t want to go through you non functional application and policy otherwise I might take other serious actions you got until the
 end of the week to collect. 
</div>
<div>
<br>
<br>
<div id="AppleMailSignature">Sent from my iPhone</div>
<div>
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Jan 2021, at 3:32 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi khoula,<br>
<br>
Thank you for contacting us.<br>
<br>
Accept our full apologies for the inconvenience caused.<br>
<br>
Please note that your request has been submitted to the concerned authorities, and the necessary action will be taken as soon as possible to ensure that this error does not recur in the future.<br>
<br>
Do not hesitate to contact us for further assistance.<br>
<br>
Your friends,<br>
Support Team.<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976174